Page MenuHomePhabricator

Wikimedia Engineering Management Q&A
Closed, ResolvedPublic

Description

Thursday, 16 July 14:00 at Workplace 4 - Don Julián

WMF Engineering Management Panel. Come ask:

  • Terence Gilbey (Interim Chief Operating Officer)
  • Toby Negrin (@Tnegrin, Senior Director, Head of Reading)
  • Wes Moran (@Wwes, Vice President, Head of Search & Discovery)
  • Trevor Parscal (@TrevorParscal, Director, Head of Editing)
  • Katie Horn (@K4-713, Director of Engineering, Fundraising)

anything you want about the current state or future of WMF Engineering in an informal panel discussion.

We know you have questions!

This is an hour long session confirmed for the Wikimania Hackathon in Mexico City.

Event Timeline

Rfarrand created this task.Jun 29 2015, 4:34 PM
Rfarrand claimed this task.
Rfarrand raised the priority of this task from to Normal.
Rfarrand updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 29 2015, 4:34 PM
Qgil updated the task description. (Show Details)Jul 3 2015, 7:42 AM
Qgil set Security to None.
Qgil added a subscriber: Wwes.

Hi Rachel -- Katie's title is Director of Engineering, Fundraising. Can you please make sure it gets updated in the right places?

thanks,

-Toby

Reedy updated the task description. (Show Details)Jul 3 2015, 7:51 PM
Reedy updated the task description. (Show Details)Jul 3 2015, 7:59 PM
Rfarrand added a subscriber: Reedy.Jul 4 2015, 8:14 AM

@Tnegrin, thanks to @Reedy for updating this - feel free to update the description yourself if there is anything else you would like to change. :)

Jalexander updated the task description. (Show Details)Jul 14 2015, 6:20 AM
Jalexander added a subscriber: Jalexander.

(Just a note: I adjusted the location/time based on the current hackthon schedule assuming that one was right, if incorrect feel free to revert and we should fix the incorrect one :) )

oh perfect, thanks Jalexander

What is the status of this task, now that Wikimania 2015 is over? Did this meeting take place? If yes: Please provide an update and potentially summarize findings / potentially provide a link to anything relevant. If no: Please edit this task by removing the #Wikimania-Hackathon-2015 project from this task / potentially close this task by editing its status. Thanks for your help and keeping this task updated!

Rfarrand closed this task as Resolved.Jul 24 2015, 6:59 PM

This task is complete: Toby and Katie are working on next steps which include individually contacting anyone who had questions during the session.
Thank you for your time, presenters! :)